#!/bin/sh
echo 'name: utf8-string
version: 0.3.6
id: utf8-string-0.3.6-bd156f45d86a483099d6e9bbdf138acd

license: BSD3
copyright:
maintainer: emertens@galois.com
stability:
homepage: http://github.com/glguy/utf8-string/
package-url:
description: A UTF8 layer for IO and Strings. The utf8-string
             package provides operations for encoding UTF8
             strings to Word8 lists and back, and for reading and
             writing UTF8 without truncation.
category: Codec
author: Eric Mertens
exposed: True
exposed-modules: Codec.Binary.UTF8.String Codec.Binary.UTF8.Generic
                 System.IO.UTF8 System.Environment.UTF8 Data.String.UTF8
                 Data.ByteString.UTF8 Data.ByteString.Lazy.UTF8
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/utf8-string-0.3.6
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/utf8-string-0.3.6
              /usr/local/lib
hs-libraries: HSutf8-string-0.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/utf8-string-0.3.6/html/utf8-string.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/utf8-string-0.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
